
.div0{
    color:black;
    position: relative;
    top: 0px;
    bottom: 2px;
    text-align: center;
   
}
.div1{
    color:black;
    position: relative;
    margin: 0 10px 10px 0;
    top: 0px;
    bottom: 2px;
    text-align: center;
    border-radius: 10px;

}
.div2{
    border: solid 1px black; 
    height: 100px;
    color: blue;
    clear: both;
    position: relative;
    background-image: linear-gradient(Gray, LightGrey);
    border-radius: 10px;

}
h1{
    position: relative;
    float: top;
    margin: 0 10px 10px 0;   
    text-align: center;
    color: black;
    font-family: "Times New Roman", Times, serif;
    font-size: 80px;
}
.figure1{
    position: absolute;
    top: 1px;
    left: 10px;
}
h2,h3{
    position: relative;
    top: 0px;
    bottom: 2px;
    text-align: center;
}

.div3{
    position: relative;
    border: solid 1px black;
    width: 400px;
    height: 350px;
       /* cor de fundo*/
    background-color: LightGrey;
    border-radius: 10px;

}
.div4{
    position: relative;
    border: solid 1px black;
    width: 400px;
    height: 150px;
    background-color: LightGrey;
    border-radius: 10px;
}
.div5{
    position: absolute;
    top: 110px;
    left: 410px;
    border: solid 1px black;
    width: 72%;
    height: 53%;
    float: right;
    background-color: LightGrey;
    border-radius: 10px;
}
.div6{
    position: absolute;
    top: 462px;
    left: 410px;
    border: solid 1px black;
    width: 72%;
    height: 23%;
    float: right;
    background-color: LightGrey;
    border-radius: 10px;
}